Disables a validation key
DEPRECATED - Please use POST /key_link/validation_keys/{keyId}/revoke instead.
Allows disabling validation key even if it has not expired yet. It is not allowed to enable the validation key back. Another key has to be used for future validations.
Path Parameters
The unique identifier for the validation key provided by Fireblocks
"46a92767-5f93-4a46-9eed-f012196bb4fc"
Body
Disable validation key
false
Response
Modified validation key data
External validation key id set by Fireblocks.
36"46a92767-5f93-4a46-9eed-f012196bb4fc"
PEM encoded public key used for the validation.
"-----BEGIN PUBLIC KEY ... END PUBLIC KEY-----"
x >= 1365
True if the validation key is enabled.
false
Creation date (timestamp) in milliseconds.
12345633
Expiration date (Unix timestamp) in milliseconds.
17098568
True if the validation key is revoked.
false